Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6259

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6259
Last Modified 24 Feb 2009 12:00:00
Published 24 Feb 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6259

Summary

Cross-site scripting (XSS) vulnerability in search.asp in QuadComm Q-Shop 3.0, and possibly earlier, allows remote attackers to inject arbitrary web script or HTML via the srkeys parameter.

Vulnerable Systems

Application

  • Quadcomm Q-shop 3.0


References

XF - qshop-search-xss(46650)

BID - 32329

MILW0RM - 7141

SECUNIA - 32742


Last Updated: 27 May 2016 10:49:08